BODY {
font-family: verdana, sans-serif;
color: black;
background-color: white;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px
}

P {
margin-top: 10px;
margin-bottom: 0px;
margin-left: 15px;
margin-right: 15px;
}

H1, H2, H3 {
margin-top: 0px;
background-color: #ccccff;
padding: 3px;
border-top: 1px;
border-bottom: 1px;
border-left: 0px;
border-right: 0px;
border-style: solid;
}

A:link { color: #000099; text-decoration: underline; }
A:visited { color: #660066; }
A:hover { background-color: #ccffff; }
A:active { color: #cc0000; }
